{% load staticfiles %}
<link rel="stylesheet" href="{% static 'books/css/bootstrap.min.css' %}">
<link rel="stylesheet" href="{% static 'books/css/bootstrap-theme.min.css' %}">
<link href="{% static 'books/css/style.css' %}" rel="stylesheet" media="screen">
<script src="{% static 'books/js/jquery-3.1.1.min.js' %}"</script>
<script type="text/javascript"></script>

<nav class="navbar navbar-default ">
  <div class="container-fluid">
    <div class="navbar-header">
      <a class="navbar-brand" href="{% url 'books:index' %}">Books</a>
    </div>
    
	<div class="collapse navbar-collapse custom-shopping-cart">
 		<a class="glyphicon glyphicon-shopping-cart" href="{% url 'books:order_page' %}"></a>
 		<span id="order_count" class="custom-shopping-cart-count">{{ order_count }}</span>
	</div>
  </div>
</nav>

<div class="container">
	<div class="row">
		<div class="books-title">
			<h2>Shop order</h2>
		</div>
		<h4 class="books-title">Order #: {{ order.id }}</h4>
		<div class="books-gallery">
			{% for book in books %}
				<div class="books-item">
			        <a href="{% url 'books:detail' book.book.id %}">
			        	<img src="{{ book.book.cover.url }}">
			    		<h4 class="books-title">{{ book.book.title }}</h4>
			    	</a>
					<div class="">Price: {{ book.book.price }}$</div>
					<div class="">Count: {{ book.count }}</div>
				</div>
			{% endfor %}
		</div>
		<form method="post" action="">
			{% csrf_token %}
			{{ formset.as_p }}
		    <button type="submit">Submit</button>
		</form>
	</div>
</div>
